<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="aGENCIBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>645, 56</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>793, 17</value>
  </metadata>
  <metadata name="pLANBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>478, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="aGENCITableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>817, 56</value>
  </metadata>
  <metadata name="pLANTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>323, 17</value>
  </metadata>
  <metadata name="OCENAComboCoxColumn.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="PR_PROWIZJI.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>191, 95</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="dodajPlanToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABFJJREFUSEutVWtQ
        lGUY/XYs2NVYAkZguYPmLbQ/iQRIEcpiytSYqTWNV5QWFlnElZvKRZDkKte9mVJKMjpmSv/7UzllGpmX
        EIFyJRZxRR1+wEqcnvf9VkCCnYn8Zs+P3Z3vnPOd57zPJxEcXH6NrnCe4SSMjIwIwohEGAEEgT6CIBGG
        bIOCRTUQRF96CYOOeKb8b8npYHyLZrT8bUKLzYjzNh2+tjXgzGA5go96MKkMQuC0yNlNoc0B+GbYhC8G
        CmF8lImG/nTUWFOQ05kAnwY5EzhCmD9dAcmiUwFoGTbC+FiLI9YdKOvbgkOWjci8HQ9FPReosQtIpiMi
        WdhET/DECMOjPai0JqL8Hgn0bMTediW861yeg8BJf1wYNkD3MB3l97ficO8mFPWsR2Z7HLxr/5sAe8R/
        Yd4JXxqsHnX9qSi7txkllg9xsPsDaG/FwbP6padPsGCye+2/CYJvoxyvnQnB4tNBCG0OROipILz6ZSAW
        kvvws4vx1VA9aq1qcv8xii3rkW9+H1kdSsw7NhshBi/MNfggRKdASIM3guu8CJ5wKXZi4qxdUiH4xGyx
        itQWNtAWiuTCEz2v5LmhBjQNlKKibztlvwGF3SRwZy2yu+JR3L0Oxx7mwPQgC7r7Gai1qFHRswP7br0L
        uSggVjiw0Z1X8XOqounxXhqoljLfjfr+NNQ9SCXyRE7Oosk3r8WBPxOQ1alEdscqZN9ezePa/XsM0m68
        BfXVKGy7uBSzCl8cq3DAcQ9ybODErIq8LTRQljmLZTz5fvN7yO6MR2ZHHLTtK5DR9jbSbxL59Tex61o0
        Un6NxLYfwjCzgAuIFQ447sZPJ3PMel7OiTfxgRZTY3gs5Hz/HSLvWmUnX0nksdy5hpwzcvXV5UhujcDW
        78Mgy39hTMDvMzecs9Wj2qpCSe9HduINKPqLyM3rkHdXjGXM+UpyH0sCMdw9I991jZEvh+qXCGz5bilk
        eeOewP+oO87aqlBAw8v9Yw1yu1Yjp+sdypkyJuSSa5a5GItIrrkRQ47JdSvF0hoF1eVIfHL5DST9HE4C
        r0N2YJyAl84Fi0760vJyF2HyQJDRDYF6dyxp8kWeeQ2RK+2Zx3LXKeRWUeEKt5KZBBlePkQoIhyUwrVA
        CqfcGc/sKdZXVim2uNhgRjHH5E0V1PDdwwYqZh6D5CtRUNTwXXSeYJx4n51rdNNK7YeCbcXxWDDf5A+9
        dQ+0bSu4czbQtOvRUF2JhI8owMiVBHaaJ94vHjT7NemqeMXkh9o+NTQ3GbFYxdTfopF0KQKK6tFd5HhV
        OFizkrl6H1RZkqBh5OScVZF1feelcHhVju4i5nx663oO7ZjSu5v5CU0m4mTWGKpi4o/Lno8AW2D72hKw
        86cwQji2X1xGCONV9KyY9b/fB4JbpQweVVS/Mme4lkkhL3WCy2FnyD91hrSIn1bWvGm/Mtl4pqzwxCo6
        mKXDv6aq8NNKPlPFyZj+AQKk4cnMV/YDAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEt9VglQ
        lWUUPU8eIjx4oIAKPAQBRVBM3FACF1AQcEHENM0l0hLXMZdGM3cnyxnNnJrJSipbpsVsmcyl0ZYZc9Sx
        Kc0FHcsMsWnBBcdHD/7T+R5YgNibOfPPe9z/3Pude8/98ME9PseBjAnA8nPAsQrAo7C6lkL3A5HjgQN5
        QIj+/stZwK2ndS9enAfGnwDObEuJtcrTunIbsFnBcYJv85f2AM5PgRO/58TxQnII9/rYrr8NlC0H+ivW
        X7A1eUfkM59LjLa4YyG5fTa5oZhf+vrcTAJKFNi+8QuHALvI91QMjSen9yDHxZJFLl7qHcJ3gCrF9hEc
        TRIcA76q3TaL3DpD5BPJNUX8s6g3twJ7FZjWUJX3nS+A7eX9osnH+pDFCawb7eKNERH8JsHBJUqskHlC
        VJME+4BlvxamkZunkmuLyZWFQgE3RjqtQmClgmMEnyPA+i1JHSzOu598sBs5Npbu/CieTA/lG0Bla+A1
        xZlTd2iSYC3Q/ViH4FpunU6uLiKfHEUuz+PfpRl8C7gUARR+CKx4tnOYxYVDyCkptMYnsHZMDCtzO3JV
        oN3qBewU6Rqht+DXvG9+OttB91IRmwTLCsgnRpCLs1mRFc9XgXMbYkItLs4iS3p5q7fGxfNmQRQPxQca
        aSQCXhQKhLZ3Ndn8sAOYcTZNjVs3tp788WxyvqpdkMmfByeQS/R9hnSfnExO6MqaMdH8Pj3MJL8saV4X
        x6NCJyNl8+q93wcDYZ8AV/iUTrEkR8Qin59Jzh5IzkknZ/YjH9LUTEpiXVEcL+dGcHcbn9ougOTHKkEq
        3S1N42R2nWL9T0MSyaXDyXkiLxW5IS7pTU5NUfVJ0r4Lq0a6uDcygJOBXSJ4XsgVgluSpslpimSsj22o
        4iJpPbuhakM+racqT6YladyjO/FoSgifBo7LTWUimCqYsWxZmjsZjIHeA9aWhTg8nrmSZ5bG9g650X1i
        ondyPNL+cKQ/Jbj85pWmh6A2/M/na6DnbuDomQFq8nI12Ghekloviyo35CyOp1UYQ2u0TDbGxfVR/tZq
        SSTL9ryn9qeUWfO15mBQG3f1IzKPkcZoPv0+NbS7t6FeQ/1L7qJVEMnavAgyvz2Px/pzk8Y7pX72m+4g
        na2VNuLx8oFxmhoRl0oSQzzFTIqqniRiaW4VdVbFnchRLtaJ3JPXkTU54awZFk5PbijPJTnMYjw7Dhip
        JEGNG2071Np+nQszyIdFPLlRxUYS6e2WHMZMZt/UaSV4RtSTu4eF8XZ2O94aEkL30GBW9nWwzG67OReQ
        5xB2p+E2o7sl23tlULWGlOPVB+2Y2yOjeToznKtsNutialtaI0We25S8epCTNzMDeSMjkD/28OPi+uU4
        THDiM2DWLl97dc0E6fyAiEXKsTGqNprVqvrEgFDutNlupAJvbgROXkwNZm1OGN0NlRvy6swgVqU7WNE/
        gB+0a8UB/41tON4Fvq0t7iJyVazRs6SxRxpfk0MPa85fAX5z1bt0UygwW7fPD+UpgXRntWX1YKeqDuJf
        Ax28mhbAAzF2rgC+ky9eUny+13TaTIvOJjpFLm3zI3hLO/1ydnt+7vKnqdhZv1+0aJEtdOqmbfKMbrHT
        SQGsHhTEKyI/1dOP+1x2Y7qLGldTzEIhQbBjBOB634bKa1nhvDo8nEd6OFnm5+OZBnwkSxqHmobp1N47
        17jUEQ+kK8nRw7G+ksSH64DzpcB+kWvLQDcm+jWMq9d1vnOAcS8AF7bbbH8s0GWlvW+ItwjKg2RD2mjs
        zD0boJ0wQGXu6gu83CCJOaW5ZIwXAhvFey9ms6AGCYuE1cIsIVOIFFqyv3nHGKq7oNVlhPAWYm6wNo3J
        vUfQp1VD1mg9zX8QHU2VDb/fiWn+NEnMjdVOMMayt0T8D11r0ywtzkQLAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zapiszDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ipqCRCIvL+6VLKoLJJuIjARNUDElzeqiQlaaU/aFN2kwz5TRMDWk1zTSRKaCCiOy6C8tzBSnR
        5bEqrLxZebOICGKssTi4++38ruCI2nTvfOb+7t17z+d3zrn3t5NiNAEu1lOsfreaPBokMksmb7QcYmar
        UTaJdtBuZsPMZGaMmenMZGF8v28ZZuwhXRs7ZxYrdskqlTVadOahvlFte+Hfh/pU/+jpjhH2sTawKPyC
        D2adfgFhsmW42z0Ii8WC520WswUjphHcN97H4N1B3O69jR5DD3SVNYhVrEPIBTcEpTrDfb/tJQoeQFiz
        D6sWDNuenI7JxxmC0gMFgdlsFuK3trbixo0bqKmpmXDU6XTg3Lp1C11dXagqq8a2s+Hw3mOLlRkesD1o
        QymyvYQz+6wqwDSbBNOSJiE4XYr+roEJAh68trZWEHB44OrqalRVVaGnp+eRoFyH7fIISJPECM32hHXc
        FBMF/56Yy/ZdDzA5ps7AjBQrrDhLgs4BPHz48LllGh0dxfDwMIaGhnDnzh0YDAZ0dHTgmqYKMcp1CC12
        Q1iuJ9j7jAt+JCSCQJw2E7anpmIlCXpbe/HgwQNBUldXB41Gg7KyMpSXlwtUVFQ8hmfQ3t6Oq1euYwcJ
        eA9CuGDTE4JPSeBy5kXYnZ6KVSQw6A3CLE0mkzC75uZmNDU1CTQ2NqKhoUEQc3h5uEB7+Rp2nOcZuCN0
        osCXcYF7xiw4pFnjNRJ0NnUKJeAMDAygv79fKEdfX5/QVF6Wzs5OtLW1CcFbWlpQWXpVEIQVuSMsz+vJ
        DB4JvEkgPmONEBK01LQKgQcHB4WmPl2WyspKcHipuESv16Psr0rEkuD1Yg+seZ5g7jk7uJydidAMKZp1
        emG2fObjJeClGp8tn/F42fhrzMeaknISRCCixAtr872fzcBX7gCPjBcRcS4YDRVN6G41oKulG91tBhja
        6FVs7UYnnbc3d6C1sQ0361vQWNOEuup61FyrRWm+BjsVGxBx0RPhzxMslIvgk2mHYNl8HJR9hgOZe7E/
        cw8OyOKwX7YXn2fG0TU6p+sHzn1M0DhjNz4/uwsH0nfhizN78E5uMDaU+GBdgc/EDD6hHvgrxZgvs8fL
        8tmYK7eF5LwtfBUvYT6xUDkLfll28M+ejSUqe0jzHLE0fw6WF4ixqtAJq4tcsIbe/3UXfRBVMg/r1XOf
        FbySJYbfeZHAIqUj/JUOWJRlT0HtsThHhCU5DpDmixFU4ITgQmesUrtQYDcK7IHwi95YTzPf+Oc8RP0l
        QWThvGcFgdlOCFDOwWLilSwRwtL9sfPkFnyYuhUfndmKnac2Y/uJSLydGI7Nv4Qi6qdViDwSjPXxQViR
        7IqQFA+EpnphU6kvNqqfEsRRiZbmumIJZRFILM5xxAcUfLh3BEWVxcgpUuGULAUpJ05CkZGFS0Wl1Nh6
        9HX343JeBZafnoO1cm9Eq/xwsHorNtLK/MSX7Mt4D5bnueJVlTOWEtJcEWJORqP2ej1YIoN9uhW8VVNx
        RPEtitXF0Gq1uHnzJu7du4eKkqsIzXNG1CUJtl0JRHztrmcFe7QBphV57liW44JgyiSIah2TFIVS9RXY
        pjH4UvMDVHY4XvQrrmurhA+LfyN8K1WXYU2+C6L/9MX2MUFU0VNN3qTwN4XkeWBlnpvAcmrgtuMboEjP
        grfSBlLqz7ICB8gqTqG9pUP4yvlCODIyglxZIcIL3LCldD5iNFJ8V7cb0RclExe7DQqf38K+9rK8RpLQ
        C54IKXbFe79HIC0pDYGFLyFE7UaLmCPUDXL8fXdI+K/g6xRfk9KTziHyghfe1izAB5VBOKqPw1slvmDv
        sn8eL9c0EC06LDru97WjZVmmK6RyJ7yRsBqF2Wrs07yBL7U7cFi3A/q7OqEsfKXlwevr65H0awpWpIsR
        pvBEpGoB4oqjIf7GBiyclVLc74Q/HNqmEt6i7TY/2+yermfbWJtki6Q3MSHReOK3ZGNycrJRnqw0ZitV
        wvjYsWPGhIQEY3x8vDE2NtbI3mRtbMtjWlgIU7PJ7A+KuZtw4oJxiQcNNhOHiG/HZvADHY8QR/8D/hu/
        J37sGf7cV8ROwo+YPi7gxynEbMKdZzSW3jw6Sv4Hfo/P2DP8OU9iDjGNmPQv/bgNhNJOnh0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="pobierzDaneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABDdJREFUSEvNlXtQ
        VFUcx+8qo21WUgQNOIrRiI9SZERIURqwGAIcHJQGynEj4ikYIu8WLkhDkBEqBiLlUgiBIE+jDAFrUsyh
        RpF1ZReQ5SGvFZaX8dD99jvN0tjLhOGPduYzZ/fOPd/P75z7O3c57n/zCVLGcd4NgVTPU4TO3NYVoOJ3
        8KWaTam19zkHSSyFL5k7iZ9KbMef1vx0GyiRA2s/IIlNysG5kfj1Rmzh8zU/tAOlsimkX55A6qV7MI1p
        vMdtSeJJYjT7lbzbHfYyn6e5QOFlsklEVo4hvHKEGEVc9TiMRTemuE2JMVrJ/Jk9E6/OAxZ8jqbmFm1L
        4wTCvh5F2NlhBJcNIbB4EHuL1Qg5O4plooYpzipeTOGGxCNKPDv2m/PZmu9YuHQSBypGEFI+hKASNfyL
        BuBdcAfv5PVD9JUKPkVqGIp+meIs+OhHk4jag8z4k5pvm4HChgmqeBhBpWoEnBmEz2kKptA9p/rg8WUv
        3LK7sUvSA49TKhj4l09yG6IiHy7xVPqbHay9f74NqGmZBH9uBH5Fg/AtHIBXvgqi3H68RcFvZPfA9WQ3
        dnzei+1ZfXDK6sF2ST90vWonOLPQcJI89/ft8u3wtaD2O3wFEJ8fx37a74DiIXgWDGAPbcfunD64U/BO
        CnbJ6oIzhdrwNbAWV8E6oQ5bP7oO20+VWOxJkvXhoX+W7Otb8eze63X6fhelBm9XyQzcK27qu1e0r468
        Bkn9Xfjk92EXq/iz23DO7IRDegfsj/fAmr+Apz3KIXxN0iZ8XaIQOuYohA5fyBc65dZzemtdSLKYELDu
        Ysd+KeFGRBDspMa9+P51FFz7Ff4FvXA80QXHjE7YH2uHbZoSr6R1wiK6Fnq7K0D3FhOfEPFsnjbDVdu+
        85iAWYTaC8tpfJ4wMY24CsmVMXjmduPVYx3YdlQJm9Q2bE5phVVKO9aFV0PXo4wJMgk7NkcLy2Bt+9j0
        CphkWsRkv/NCyM84XjeCN7O7sJWCrVNuwepQCzYkNcM8SYlVodV40q2ECY4Sq6bnPTBO5/7jKDAOrkfq
        94PYmdWBjcmtsEhuxvpEBV5KkGNNQgtMgquwyPXMtGDlX6t9aDq72TDgMhKr7sApvQ3rPlTQS06O1fFN
        MI2VYXmsAksCqyB0KZy9QN/nIsSVKmw70oqVLJi/CRPxDSyNksIwugl6fuewwLlg9oJnvH9ERHk/rJIV
        MImRwThaCqMIKQzCpdALk+EJ72+g45g/e4G+9yXYZnTBOK4ZxrwchmI59KOaoBvWiMffu4oFXpUQOOQx
        wRFixs+Am2eXN6xjn3V3vmXOOENgmT0usD4xJtiYMcKZpw1zmw+rOctMNbfQKJUEa2b6kFkTLCP2ER8T
        7CA9SIr2+iEag7UrmPH/NDso7ISbagPYNjDYb8YKLayQRbNZAVvFHwfvP77/a9v/BqCXRwkA/VZ7AAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="stareProwizjeToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABdVJREFUSEuFlgtQ
        VXUawO8Nxh5u0Uw707Q7TeZkD7d2250pt2madiq1JkMlc4ckJ2OFUBdf+EihJBULUYECikyJQAgKuVx5
        unAREMQbjzUyBLGrBiiP++A+Dlw499d3EGcqE8/Mb/7nnsf3O//v+/7nXL1uYpv5kSdpit7v3/5+vinD
        3lGnd1R1qT5cqopT7xtzoaouH2Muvao6VZ3q8pPzY3qfnFOdPrnGp1OcOq+971LSnLMSckzgauzx8W/7
        bAqyFV+EzFYvB5rhQCuk/x9SWyDhJLxfB5srYW0phBepvPHNKItyhpn3pYe5B91Mj+t3S6i/CFN/Ffyq
        wCeC/HMwK+5jFhQEMj9/OfPzolj4dRyvGdJYUpLN0qPFvFlVS2hNK6HHO1lvvsie05fZJw8UsKNHkVjr
        hft+K9BrMxhR4VAHzM3OYFP7M8S0L2Dn2RASLGGkdK/jQG802f27+NqejHHoc44qOZiGD1PnLWXvtyLY
        1q0J9ggPXiN4TASKCDJ/gOcL81jfNostp+exveN1dnctJ/n8OtK7Y8jsiyfPmoZhKJMKz2GOjZTTqNbz
        oaQwYPUFTbB3QqD/pUT/qAiGRmH/9xDVaCHxTB6pnYf5tMvI513FZFjKybpQSW5PDQW9DRT1f0uZ9RSm
        oXaOuy180KgJzl8VPCTBfy2YucemWEWQKkVNF8mHUuCdsr9D2G2GWK3ANVeIroWNJvhvBaw4KqMQJcUP
        WG25vuBhEfQPw0cSeFWJQsP8p6gLnk32E4+zoQm2plWSU1rPrv25rDBaiUxvpuDoCRKzConIamFtlSZo
        ub7gwXib0iOCJOmG/8iTuRdMYyDoEU5On8IWbRZfVlBdauBgSgLvFPeyMbuFunIDuQdTicmqHp/FpIIH
        4geVC+4r6Yg5AduSy9idXk1iehWxcuzNwgHWGC+zWYJvNqmEGIZZZrCz0uhgdekIEeU3EMzYNahYXLBL
        uuG96lE2ljjYUDXC2kqFqGpY/00fO6o9RFfZeLtsjBW5fSTXOYk7ZiXiiIPlJTcQTN/Zp7TbpagN8Hqu
        TZactuzG6GprJlSm39ApJ2UbsLSzqcJBaq11/Lcy8BMpJgtLjTcQ3B/Xp5gvjRF7HIINI9gGLnGx5zL1
        J82slY7ZU9dPbZeVEnMnW/7nIeyIky+aHexvuExMhY0lRTcQBGzvVUznveMtuEVa8al0By/kjrD4iI9V
        UvSQrEHeNroJLx4ixKjyVvYg8ZUOEo+7WGrwEFwAt0/WRZrgSIfC1mOw8Att+iPjnG1rEgmc6NDSBtYL
        Z4gsdZBSfSVFWhr3NrgJyoepkwpie5Sv2txsknQEfiUv1mE7I0MDnG6u5y2ZQcbJPs70WqltaWdNmYuk
        OukIbfMqJDUM8Uou/CFyknUQEPuTcrDJyTpZkVrLhRiHebXAS5AUL7QY/vWZg3mHPCwu9BCY7yOxURbN
        2DD9vd0k1/Tz0iG4ddVkgtUXlZQG6WnpmIWZDswdg5ztc9PU2srLkt/GjispsUmKwg0Odhyz03uug/ZW
        M8mVPzI7G25e2Xz9lay9qBJqbKyQp5+TKSsOj6TJSecpM4ukQ0pO9WKzDdL03fdEFrsIK7KRVnmOhHIL
        K4uGmC0zmBIxqcCibK8aJEwWzOJClViTnXdNUpMKF0sKYXYevCSFnC8Eyv7LOZK2DHgyzctfE508FD+I
        f7j5+t8D7T2ytayfcBGESte8mjfKnAyFpz+x8/d9Azz8QQ/3vneeu541qbdEttn9lpnO6IJy6nVz95bq
        /xmVr3t0cabuT098Kq/pzcK0az6ZU8OqdvuHNXbfFnai+6bgw63+r6SY/J+NLtL/Y1mOfsaLB/R3P56u
        v/2eVJ3fLSlyc7IQL2wTNggRwhvCQmGWcMc1AjnwRyFIiBa2C1uFNcJyIVgIFJ6bCPCYjDOE+4V7hXsm
        7r9TxluFm35P4C8H7xKmCdMF7cP9Z+HuieMBMmr/Fm4WtGu1L9ZvuSbuz3mpsmVouY6QAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="przeliczStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="naniesNaReklamyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABv9JREFUSEt1lgtQ
        VOcZhs+CpolT0caxSSc6sbaNE8dOYh2a1ktpepNpIwaiJFBjJEGugkogFiQSRS6iGC5uQdhdEUQWWJbl
        trAXucgCwoIBd+Uml10RdVHYBXa5rrz9zlYYM2nPzDv/zpk57/N/33f+9yyHoev8+UvvWa1T66zW+dUL
        C5xVDGPvQKuD1cpZBcDB3n65g53dSytpXWVnt9xhfv5Hq6anxx8ajUa5xWKUq1RVDffvaybJ6hkJrOf3
        rqSkdENWlghNTZ3o69Ojv3+IVgOtTzAwYKLfJty9+xTt7Y/R3PwQDQ1DqK3Vo6ioHSkpMpw4kWM8coQr
        9vKK89+5038jmb9E4ixBeLwcw9jYLDo7x9HRAXR3W6HXT0KnM6KnZwwazSi++84ItXoMLS0m1NePQi5/
        BIlEh9zcTmRktCI2VoaQkGx4e18aIePNpFeWAJcv8wwzMwsYH5/C6KiZjM24ePHGAmvW1DQCleoB7XgQ
        CkU3KiraIRLdQk5ONTIzK5CaWozExALExeXj7Nk8+PpyjWR8jLR+EcBhAdRrWCxzMJmmMDIySS15Rq1Q
        k/FN2m0dGVejuFiJggIZrl2rhEBQjvT0EgKICSCyAaKj83D4cCoLOEf65RIgMYlnmJgjwrNnmByfxpMn
        LGABNTVqKJX1qKysQ3l5DfVcCaFQhuxsKfj8cqSlldAMxLhwoZBaJKQKhPDxsQESngNsc+BEx/AM+66b
        ka4yYtY8g/GxSXR1LdDOmyCV1qGsrIZ2f4N2L8f13CpkZ1VAwCtDRpoE3OQiJCXk40JsHuJO58LncAoL
        OE/61eKgOelUgaJrBu/E67Al+h4q1CMY7gOqZSoopdWQlyshK1FAWlSJojwpMnjliLkkRUhiJQ7FybE3
        WgmnqGpsOdmAC4JqC2dbYAaZv0NaZqsghioYNVlheDwB5+R7YDya8algGLtjWvDr8Ft4I6QFK/zVYLxv
        gzncDiZAC+boXTCh3WBO9oD5mp75uhfekkdIvjI4z3i0Wch3H+lVGyD8LM/wWaEFFa1PYR01gS8bwlun
        u8hMjdVHWrAx5Ba2hqvw/qmb+PBsDQ7EK+F/rgph58pwKl6EczF5EAoqUdmgx8tejWA+aZ0g3yjSz22A
        RKrgqsqELfH34ZOlp/aMYEAzizIaaEluGYpzSiEVyVEgECMvswjZ3EIIkvKRmiDEqegC+EeJUXLzHl73
        bwDzzzrqgGLwxTeJE36GZ+jtNUHWOIyffdWJNSEdyFeMIv7fShw9L0dwigrflvQj7Fon3gxtxMrjbWBC
        7lCLqMqIXkTdGIVjFLXvk2qs+JQAr7yWQ4CwxbPACQvnGXxKZyCtH4a2bQi/Oa3Bq+HUYy/q96F2fM7X
        w/lMG06KHiJJMYyLVXqkyQdwRdGL4ro+nLhKs/hIjuUe9fCLyJwj40zSbtKPbS06TYCkyhE4fvsAZ4QD
        6FXrkCYahn+MFCfjJbaMWucpwbI9JTgQGIvjx0NwNPiYTft8o2H3oRSMqwI7vVLpdEumyDOFtIVk/98h
        E6BFpceloj6sPtGFP8beherGI6Qn5oObcB3NjVq865kOZncRNnjJoBk0od9ghmbIjI0+1WD2VGD7lzXY
        636AAFUs4CJp09I5CAvjGWSyAcil3bgq6sIy/9t4O6YXPw26RW9SKyKLH8E3KAzvHa0F8zcRPorvgI7C
        0ZvbCca5GK95KlDbrMXHngcJULoIeGsRwAQFXb4vkXRDLO6CRKyFqFCDP8R2YUNgLbYGKyCQ9iAw6Bg6
        ByewxlUCzl8LEJnZAfu/FMPOuQxpeSo8fToO9/0eBBD/EODicuwfvr5pxtzcOxS/GlzLbkcpteubiGxE
        fnUFiqo2BAQcobS1IEf+AJz3hWCccsH8qQBuEXIKxzGMUby4ubkTIPOHAHbaW7f+/UBAQMoTPv82eLxW
        AvXQMK8gOJhPSdoKP79AStsZm1wjm8DsysHrVM0d7T2YzdMEN8PFxe1FwFIWsYO2Y4/15s1/9jx4MPlx
        enoLRXI3AgN5ZJyB0lI1fUh8MTU1g+npOfQPTWAlzSI5q57uzdruT05a8MEHLuBysx6TFxt2S3HNAhYh
        P9m06ff7PDyiHvD57RS9GfDy4lJMN+LQoS/IaBpzc/OQyeQLUQnCBa1Wax0cHJwfHh6eMxgMs05OTuNk
        VEj6krRu0fjFlc3v1evXv73X1fV4t7NzQO/27W61fn6hytDQiH53948n9+/fP+Hq6jq+a9cuHasdO3bo
        HB0dddu2bRtcu3ZtHj0fS/ot6eX/BbCdCxL9s2B+RwomRT7fEburb0jsx4RtAbvGkKKf6wyt/yLtIa35
        f+aL91nICtIbpA3Py2VLZtOR7S07QHb9BYn9F7GoN+k3G9G27wB7/Qde/sdHbymZnwAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="printToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEuVVXtM
        U3cYLZubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeCg6mCI61G0ZD3WgKKjIQ+Wh4ngZQQ0M5CkI8qaulBYY
        pEMqQ4TV8pJHC6WtpQgIMjn7fnfNZqLiuMnJve2995zzfd/vnp8R78WH0Rz3MMe959/Kzc3deu5czIHo
        6OjQyNMnz58KD089fSqiIOpU1K+x52MlCUlJssTExBZ624KwcN4CaWlpNYPDGgyMPMCgbgLK8Vkop4CB
        aaDrESCn68T0vNmVK1cGEPl7hFfmJZKQkBCp0Oox9hcwQmTKCaDvIRGPAu0PgDYdIGjrh8PGjb8QsR3B
        eF4CERERmxtutUL3+B/ygXGgdwzo1AMyErlLAm30++B+n0Yi3k4wnZeAi4uL+fXi0sdqElCQAEOz6gnK
        5dNI+2MCZxv0OFYzis1xvz2yOlx4fUVQqd+5iBM2F+LivtyzZ89SEltAmGth8BZQm6TqWeC2BggUTCFY
        8BARoofwr9Ljp4pRHCgfxT7CjyVaOGYosSu5AdIGMbKzsydCQkLiTE1Nl5HIa8+trLGx0T4jI0N+s1qE
        qpvVKBdLcKFuCPsrdEhumsIxEjtYSQJlD+BNAt8Xa2Gb3I+r9d1QKfpRW1uLQ4cOVRD5imdWmVQqdRGJ
        RNM9PT1PxsfHodWoMaQYhEZxH2XS+3DNVuJ8wyQCKnXwLdXihxtqeF1XYWeBCh/HyNAju4N79+6hrKwc
        rq6ucSTwgaFlPB61ZSGfzx+YmZnB2NgYtFot1Go1+vr6IJPJ0Nf5J1KqZdh+bRihQj2512Bv0Qh2FQzD
        M38Y65J6caG8FUXZlyDkFyM4OFhrbGz83yLIzMz8pqOjA5OTk9DpdNBoNBgeHsbQ0BDa29vR0tIC+R0p
        3NM6cPSmjgTU2E3uPUnQPU8Jp4xBbEq6i6bUbzFTvhXpWQVYvXp1IlWwiqsiJSUllbnW6/Uc+cjICEc+
        MDCA7u5uSCQS3PpdAkGtBHYX+xDI12InOd9G5G7ZCmym9q062QpJVRamyvaiWtyIDRs2VBK5M+FN3uXL
        l2+xvrO2qFQqjnxwcJBrEQMNH/X19ZA21sEj5Ta8i0ewg9xvu6bE1zlKrL/Sj08imtAgFkJQUw+RuBYe
        Hh5tRO5NeJeXlZWlHB0d5dqiVCo58v7+fvT29oKGjqamJgiFQoiE1Sjj1+DD6G58cWkQa+J7sfSEHJ8T
        eZVACH5lBYgLYrEYfn5+KiI/zkVKcnKyjrlnrVEoFJxrRs7a09nZiebmZlRVVXEQ8Ctx9YYAIem1OJtb
        i7LyCmSmXsSxo0FwdHSEvb09AgMD4ezsLCHycML7vKCgoNDY2Fjk5+ejq6uLq4A5l8vl3NJrbW1FSUkJ
        SktLUUkumdO0K5cQevwoXDdvgo2NDZYvXw5ra2s4ODgw9zAxMUkn8n2EZTx/f3/7nJwcVFRUICYmBlQR
        R8pE2DJl10VFRZxAUlIS3N3dYWtrC0pVWFlZsYHCy8uLc+7j49O7du3aa0ZGRj8T+XrCYp65uflib2/v
        w7QP3GdEDGFhYYiKikJdXR1XRWFhIYsD9hFxxMw1DRJHjhyBr6/vtJubm8jCwoKlbAohjODKDdgQ6SzX
        zRctWrTJyckphYRG8vLyQBsQqH2gjEFAQABXOhGxOEBkZCQj7iOhfHovjd5njvcTNhI+Irz975dMF+xg
        SfgWwXrJkiWeW7ZsSSchPWUTzpw5M0sVzcbHx7PKHnt6eootLS3TqQ1XDIPcQedPCZYEE8KrBs5nTixq
        WRKaEdaYmZl9R0L54eHheppTl52dXYHBLcuaA4SvDG7Z82wLnTOqn1ZjD77O2kZYR9htcMrWNXP7mcHt
        G4bKX2T4pf8zIebsHQJLR7YPz9vtS1UMpTOx/92Cp0n/Bm8a1nDpMqyLAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ukryjKolumnyToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA5ZJREFUSEvtlH1M
        zHEcxz9Na1gK6cxjzkMiM3/kIRXyUBMKEbvNw5DHMUyJri4reciSuERUnmZhtdalIWIXw8yUVt2du+q6
        UCqkurrG2/frui1xhb9s/LbPbvd9eL8+78/3+/kS/f/+5gpYsOQsaecb5y6SNK5JaXH6XSN8oy3NjvWg
        LQWvu9jcm805ULxBR1ktY34VYhR3Ei21WPvo9cRoNdh/Ptb542PDWIjWZBlgecagpastjt1BjOIjlywh
        /+wqj+MVmB2nMQH4XOcYy8aitubocV/9GcQh6fpR5iBG8WE+frRYphsfpYL/uUp4xZfBLqgIQ8QKDD+g
        hjC6AqNjquB0ohrO0lqMTfiArbImZBS1Qab8Ako0lFOmXvgzuzY02NuXfK5rheJScMDyc1rszXgLSfY7
        HL5dh+P363HmYQNSH39C2vMmZBbokVPcCsntJkTd1eNaoQEyFYMktWk6QnjmNjRwxiLyvKgVBL3EiLBS
        OEoUGB+pxCR2BlNiyjAjTot5Uh18z77BspRqrLpci/Vp9die8RH7bn5CxJ1mHMprxY2iz8hRApTcpqbL
        zQ7cSS8Wk8nlqLxn4GMMCCnBkJBiCMXFGHdAwQAqTIvRYFZcObyllQxQhYCUtwxQg8C0OmxPf489WQ0Q
        32Iu7ukRIzcgX/0Fx54yiLQ1mwPsWASQVd9E8kgst96cDwGDDN9fAsfwEkyIVGHyEQ3cmIO5CTosSGIO
        kqshusQcXKvHFuZgV1Yjc9GIiNxmxMlbcCyfHfipOiWtS+CXoN0BkZisbC/RzPMVtoG5GBSqgDBMAWde
        pojncD34Ap5HCzE/9iV844sRcLoUq5OU2JCqwqYLKgTfZA7uNCI8Vw+KrXlF7v5zmHZPDuBn0IfFdBbh
        3yBzUyr7rsuGQ1gJhgYVwHrNLdhszEP/bXLY7XgE+91PIAh+hkH7nsE+tBBzouUIy2nCHnab6FCNhlz9
        vJmWdcf+MR60ESIhq34XyeuKzj5QBsGuF7wP4s3EWTae6XlShZ2ZDaDImjJy8Z/fnvAPzWmCuLEFEdRL
        cMHCL11nu/EBB/C3htezY/AxLxaJbtIqWEi05eS6YqE5cVNfGJuNyP2bkz4jD9LiPF27VXOdHEmhZRXk
        ErCoO/HOEF4uEU3dy2Hm3qKhbG4lTRTxzHmJf7bOpPvdr6lcvFH4i2nu4z3EIfyS/LJ4RyeW3Wzkoj3+
        RLyLpP+1qa/VKsq+sZ/gDAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="agencjeTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>82</value>
  </metadata>
</root>